# Profiles Config for Clash Verge

current: RN2XbspPINXt
items:
- uid: Merge
  type: merge
  name: null
  file: Merge.yaml
  updated: 1782203450
- uid: Script
  type: script
  name: null
  file: Script.js
  updated: 1782203450
- uid: mqEoAMdQRbt2
  type: merge
  name: null
  file: mqEoAMdQRbt2.yaml
  updated: 1782203597
- uid: smW3q8lxF038
  type: script
  name: null
  file: smW3q8lxF038.js
  updated: 1782203597
- uid: rKJTa1ok1C9w
  type: rules
  name: null
  file: rKJTa1ok1C9w.yaml
  updated: 1782203597
- uid: p02mJ8ZG72HT
  type: proxies
  name: null
  file: p02mJ8ZG72HT.yaml
  updated: 1782203597
- uid: gjvtOouIwqfQ
  type: groups
  name: null
  file: gjvtOouIwqfQ.yaml
  updated: 1782203597
- uid: RN2XbspPINXt
  type: remote
  name: NETUN
  file: RN2XbspPINXt.yaml
  url: https://cn.cnetun.top/link/acSIEB111f9TMpmw?clash=2
  selected:
  - name: 🔰国外流量
    now: '[A]香港 PokeGo2-原生IP✨'
  - name: GLOBAL
    now: '[A]香港 PokeGo2-原生IP✨'
  extra:
    upload: 61122634776
    download: 176286755826
    total: 751619276800
    expire: 1784957962
  updated: 1782203597
  option:
    allow_auto_update: true
    merge: mqEoAMdQRbt2
    script: smW3q8lxF038
    rules: rKJTa1ok1C9w
    proxies: p02mJ8ZG72HT
    groups: gjvtOouIwqfQ
